@import "../../../styles.scss";

.header {
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}

.project {
    margin: 15px;
    height: 100%;
    width: 100%;
}

.title {
    font-size: 50px;
    font-weight: bold;
    margin-right: 10px;
    display: inline;
}

.labels {
    display: inline;
    float: right;
}

.button-code {
    display: inline;
    vertical-align: top;
}

a {
    text-decoration: none;
    color: $color-grey;
}

.right {
    width: 100%;
    display: inline-block;
}

.button-pj {
   float: right; 
}

.description {
    margin-top: 10px;
    margin-bottom: 10px;
}

input[type="text"] {
    float: right;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 8px;
    font-size: 16px;
    background-color: white;
    padding: 12px 20px 12px 40px;
    transition: width 0.4s ease-in-out;
    font-family: FontAwesome;
    margin: auto;
}
.posts {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.post {
    margin: 5px;
    height: 100%;
    width: 100%;
}
